CMS plugin compatible with redmine 4.0 stable?

Added by steve nieves over 2 years ago

Hi. I'm hoping to use the CMS plugin on the latest stable redmine (4.0). The redmineup.com site says 3.4-3.0 compatibility but this site says 4.0. Anyone know which site is correct? Thanks.

Replies (1)

RE: CMS plugin compatible with redmine 4.0 stable? - Added by Kirill Bezrukov (RedmineUP) over 2 years ago

Now it is compatible. We fixed most issues at the end of July https://www.redmineup.com/pages/plugins/cms/updates. There are still some bugs with parts rendering but very specific and not common

(1-1/1)